p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:980px;height:1500px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:17px;top:17px;width:947px;height:1479px;z-index:2;background:url('./images/manifestations_Box1.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:19px;top:1400px;width:117px;height:61px;z-index:3;}
#Img2Inner {position:absolute;width:117px;height:61px;border:0px;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:19px;top:982px;width:486px;height:396px;z-index:4;}
#Text3 {display:block;position:absolute;left:19px;top:934px;width:479px;height:48px;z-index:5;}
#Text4 {display:block;position:absolute;left:17px;top:910px;width:488px;height:69px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:19px;top:374px;width:394px;height:524px;z-index:7;}
#Img3Inner {position:absolute;width:394px;height:524px;border:0px;}
#Text1 {display:block;position:absolute;left:7px;top:1417px;width:919px;height:43px;z-index:8;}
#Img4 {display:block;overflow:hidden;position:absolute;left:464px;top:367px;width:430px;height:609px;z-index:9;}
#Img4Inner {position:absolute;width:430px;height:609px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:28px;top:30px;width:920px;height:247px;z-index:10;}
#Img1Inner {position:absolute;width:920px;height:247px;border:0px;}
#Menu2 {display:block;z-index:2086;position:absolute;left:29px;top:284px;width:889px;height:40px;}
#Text2 {display:block;position:absolute;left:28px;top:336px;width:915px;height:48px;z-index:12;}
